Skip to navigation

Rename a DSS Trunk

View as Markdown
Update the display name of a DSS trunk. The organization is resolved from the authenticated user.

Path parameters

idTrunkintegerRequired
DSS trunk identifier

Request

DSS trunk or gateway settings payload. Each endpoint uses the property relevant to that operation.
nomestringRequired
Trunk or gateway name
maxChannelintegerOptional
Maximum number of concurrent channels
trafficLimitintegerOptional
Traffic credit limit
bkNumberstringOptional
Backup number

Response

DSS resource updated successfully.

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error